## gtklock-powerbar-module 4.0.0

=== debian/changelog ===
gtklock-powerbar-module (4.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1065403)

 -- Maytham Alsudany <maytham@debian.org>  Wed, 05 Mar 2025 12:35:05 +0800
