=== debian/control ===
Source: gtklock-powerbar-module
Section: misc
Priority: optional
Maintainer: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkgconf,
 libgtk-3-dev,
 libgio-2.0-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/jovanlanik/gtklock-powerbar-module
Vcs-Browser: https://salsa.debian.org/debian/gtklock-powerbar-module
Vcs-Git: https://salsa.debian.org/debian/gtklock-powerbar-module.git

Package: gtklock-powerbar-module
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 gtklock (>= 4),
 gtklock (<< 5),
Description: power control module for gtklock
 This package contains a gtklock module that adds power controls to the
 lockscreen allowing to reboot/shutdown/suspend the machine from the
 lockscreen.
 .
 gtklock is a GTK-based lockscreen for wayland.
