=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/jovanlanik/gtklock-powerbar-module/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
